@import "../../../core/variables";

.container {
  display: flex;
  align-items: center;
}

.startAlign {
  justify-content: flex-start;
}

.endAlign {
  justify-content: flex-end;
}

.centerAlign {
  justify-content: center;
}

.betweenAlign {
  justify-content: space-between;
}

.evenlyAlign {
  justify-content: space-evenly;
}

.aroundAlign {
  justify-content: space-around;
}

.button {
  display: flex;
  align-items: center;
}

.buttonIsBlock {
  width: 100%;
}